<?php

namespace DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\DataProvider;

use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Form\ExportMapperForm;
use DropshippingExportFreeVendor\WPDesk\Library\DropshippingExport\Infrastructure\Provider\Abstraction\DataProvider;
/**
 * Class ImportMapperDataProvider, import mapper data provider.
 *
 * @package WPDesk\Library\DropshippingExport\DataProvider
 */
class ExportMapperDataProvider extends DropshippingDataProvider
{
    /**
     * @see DataProvider::get_id()
     */
    public static function get_id(): string
    {
        return ExportMapperForm::get_id();
    }
    protected function get_identity(): string
    {
        return self::get_id();
    }
}
